/*
 Theme Name:     Divi TC Child Theme for Maser
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi TC Child Theme for Maser
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        3.0.34
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.dataTables_scrollBody .dataTables_scrollHeadInner .dataTable  { 
	width: 100% !important;
}


.page-id-6779 .et_pb_slide_title, .page-id-6779  .et_pb_slide_content {
	
}

body {
    font-family: 'Poppins', sans-serif;
}

hr {
    margin: 20px;
}

/*Page sub menu: vertical align options to middle*/
#stickymenu  .fullwidth-menu li {
	vertical-align: middle;
}

#top-menu-nav  li:after {
}

.tc_button {
	background: transparent !important;
	color: #1e73be !important;
	width: 100% !important;
	font-size: 14px !important;
	border: solid !important;
	border-width: 2px !important;
	border-radius: 3px !important;
	border-color: #1e73be !important;
	font-weight: normal !important;
	padding: 0.3em 1em !important;
	display: inline-block !important;
	text-align: center;
}

.tc_button:hover {
	background-color: #1e73be !important;
	color: white !important;
	padding: 0.3em 1em !important;
}

.tc_button:after {
	content: "";
}

hr {
	margin-bottom: 20px;
}

.collapseomatic {
	background-position: left center;
	padding-top: 10px;
}

.ee-content-up .et_pb_slide_description {
	padding-top: 5%;
	padding-bottom: 21%;
}

.title-sep-container {
    position: relative;
    height: 6px;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.title-sep {
    position: relative;
    display: block;
    width: 100%;
    border-style: solid;
    border: 0 solid #e7e6e6;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -o-box-sizing: content-box;
     height: 6px;
    border-bottom-width: 1px;
    border-top-width: 1px;
}

#stickymenu a {
     padding-bottom: 12px;
}

#stickymenu ul {
     padding-top: 12px !important;
}

.et_pb_slide_title, .et_pb_slide_content {
     background-color: rgba(28, 28, 28, 0.701961);
     padding-top: 20px;
     padding-bottom: 20px;
}.page-id-6779 .et_pb_slide_title, .page-id-6779 .et_pb_slide_content {
     background-color: rgba(28, 28, 28, 0);
}


.prt-img {
     float: left;
     width: 16.6%;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
	
}

.prt-img img {
	max-height: 50px;
	width: auto;
}


.prt-img-wrapper{
	text-align:center;
}
.prt-img-two {
	display:inline-block;
	padding-left: 15px;
    padding-right: 15px;
}
.prt-img-two img{
	max-height: 75px;
	width: auto;
} 

.blue-banner-text {
	font-size: 22px;
	line-height: 32px;
}

.partner-box {
	background-color: #ffffff;
	border: solid 1px #000;
	padding: 20px 15px;
}
.partner-box  img{
	max-height: 50px;
	width: auto;
}

.group-text-heading h3 {
	color: #727272;
}

.tc-hover-zoom img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.tc-hover-zoom img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.tc-fb:before {
	font-family: "ETmodules" !important;
    content: "\e093";
    position: absolute;
    margin-left: -18px;
}
.tc-tw:before {
	font-family: "ETmodules" !important;
    content: "\e094";
    position: absolute;
    margin-left: -18px;
}
.tc-ln:before {
	font-family: "ETmodules" !important;
    content: "\e09d";
    position: absolute;
    margin-left: -18px;
}

.phone-please:before {
    font-family: "ETmodules" !important;
    content: "\e090";
    position: absolute;
	color: #666;
	margin-left:-20px;
}

.pin-please:before {
    font-family: "ETmodules" !important;
    content: "\e081";
    position: absolute;
	color: #666;
	margin-left:-20px;
}

.rf-prt-images {
	width: 100%;
	text-align: center;
	
}

.rf-prt-images  img{
	display: inline-block;
	margin-right: 30px;
	max-height: 50px;
	max-width: 150px;
	width: auto;
	vertical-align: middle; 
			margin-bottom: 15px;
} .page-id-8326 .rf-prt-images p {
	line-height: 63px;
}.page-id-8326 .rf-prt-images img {
	margin-right: 70px;
}
.rf-prt-images img:nth-last-child(1) {
	margin-right: 0px;
}

.telecom-home-txtbox {
	position: relative;
}
.telecom-home-txtbox  p{
	line-height: 60px;
	text-align: center; 
	color: white;
	font-size: 46px;
	background-color: rgba(28, 28, 28, 0.701961);
	width: 100%;
	position: absolute;
	width: 100%;
	bottom: 20px;
}

.telecom-home-txtbox  a{
	/*position:absolute;*/
	color: white;
	line-height: 0px;
}
a.telco-hp-btn {
    display: block;
    border: solid 1px;
}
a.telco-hp-btn:hover {
	color: #ffffff;
	background-color: #2ea3f2;
}

.page-id-25 .telecom-banner .et_pb_column, .page-id-8247 .telecom-banner .et_pb_column {
	width: 32%;
	margin-left: 1%;
	margin-right: 0px;
}

.page-id-25 .telecom-banner .et_pb_column:last-child, .page-id-8247 .telecom-banner .et_pb_column:last-child{
	margin-right: 1%;
}

.page-id-8247 .telecom-banner .et_pb_row_fullwidth, .page-id-25 .telecom-banner .et_pb_row_fullwidth {
	width: 100% !important; 
	max-width: 100% !important;
}

.page-id-25 .tele-menu-hide, .page-id-8247 .tele-menu-hide, .page-id-6930  .tele-menu-hide, .page-id-6778  .tele-menu-hide, .page-id-6779  .tele-menu-hide{
	display: none !important;
}

a.anchor {
    display: block;
    position: relative;
    top: -55px;
    visibility: hidden;
}
.hidden-anchor {
	margin-bottom: 0px !important;
}

/*Maser Group Header and Footer Removal */

.page-id-7994 #main-footer #footer-widgets, .page-id-7994 #main-header{
	display: none !important;
}

.tc-group-buttons a {
	margin-right: 4px;
}
.tc-group-buttons a:last-child {
	margin-right:0px;
}

/*Code to style Zoho contact forms*/

#crmWebToEntityForm {
	padding: 20px;
	border: solid #fff 5px;
	border-radius: 8px;
}

#crmWebToEntityForm table{
	background-color: #1e73be !important;
	border: none;
	width: 100% !important;
}

#crmWebToEntityForm table tbody tr:first-child{
	display: none;
}

#crmWebToEntityForm td, .gfield_label {
    font-family: 'Poppins', sans-serif !important;
	color: white !important;
	border: none;
	font-size: 16px !important;
	font-weight: 300 !important;
}

#crmWebToEntityForm td a {
	color: white !important;
}

#crmWebToEntityForm textarea {
	width: 250px;
}

#crmWebToEntityForm input[type=text], #crmWebToEntityForm textarea{
	border-radius: 5px;
	padding: 10px;
}

#crmWebToEntityForm input[type=submit], #crmWebToEntityForm input[type=reset], #gform_submit_button_1 {
	border: none;
	border-style: solid;
	background-color: white;
	border-color: #1e73be;
	padding: 10px 30px;
	border-width: 2px;
	font-family: 'Poppins', sans-serif !important;
	color: #1e73be !important;
	font-size: 18px !important;
	border-radius: 3px !important;
	cursor: pointer;
}

#gform_submit_button_1 {
	width: 70%;
}

#crmWebToEntityForm input[type=submit]:hover, #crmWebToEntityForm input[type=reset]:hover, #gform_submit_button_1:hover {
	background-color: #1e73be;
	border-color: white;
	color: white !important;
}

table .tablepress {
	width: 100% !important;
}

.dataTables_scrollHeadInner {
	width: 100% !important;
}

.tablepress {
	width: 100% !important;
}

.lower-case a{
	text-transform: lowercase !important;
}

#footer-info {	
	display: inline-block;
}
.tandc {
    display: inline;
    float: right;
}

.page-id-6778  .tele-menu-hide, .page-id-6779  .tele-menu-hide {
	display: none;
}

.cable-slider .et_pb_slide_description {
	padding: 16% 0%;
}

.cable-slider .et_pb_slide_title, .cable-slider .et_pb_slide_content {
	background-color: transparent;
	text-align: left;
}

.cable-slider .et_pb_slide_content {
	font-size: 32px;
}

.tc-pdf {
	vertical-align: top;
}

/*make table text smaller on cable*/
.page-id-6778 .dataTables_wrapper tr {
    font-size: 13px;
}

.mas-home-about-1 {
    margin-right: 2.75% !important;
}

.mas-home-about-2 {
	padding-left: 2.75% !important;
    border-left: 1px solid #c3c3c3 !important;
}

.cable-slide-text .et_pb_slide_description {
	margin-left: 0px;
    width: 55%;
}

.cable-slide-text .et_pb_slide_content p {
	font-size: 26px;
    padding-toP: 20px;
}

/*Defence*/

.center-slide .et_pb_slide {
	background-position: center !important;
}

.et_pb_blog_grid  .et_pb_image_container{
	height: 180px;
    overflow: hidden;
}

.page-id-8247 #partners img {
    max-height: 50px;
    width: auto;
} .page-id-8326 .et_pb_section_parallax.et_pb_column .et_pb_module {
    z-index: 0 !important;
}

.page-id-8247 .et_pb_blog_grid article {
	margin-bottom: 5% !important;
}

.defence-list-boxes  h2{
	margin-top: 15px;
	color: #fff !important;
	font-size: 27px;
}

.et_pb_blog_grid  .et_pb_image_container {
	height: auto;
}

/* category thumnbails full width */
.subcat-img .et_pb_column_1_4 img {
	width: 100%;
}

@media only screen and (min-width: 981px) {
}

@media only screen and (max-width: 980px) {
	.rf-prt-images img {
		max-width: 60px;
		margin-right: 10px;
	}
	
	.page-id-25 .telecom-banner .et_pb_column, .page-id-8247 .telecom-banner .et_pb_column {
		margin-left: 0px;
	}
	
	h1 {
		font-size: 24px;
	}
	
	.telco-blurb p{
		font-size: 16px;
	}
}

@media only screen and (max-width: 1380px) {
	#top-menu li a {
		font-size: 16px !important;
	}
	
	.telecom-home-txtbox  p{
		font-size: 38px;
		line-height:50px;
	}
}

@media only screen and (max-width: 1200px) {
	#top-menu li a {
		font-size: 13px !important;
	}
}

@media only screen and (max-width: 1100px) {
	#top-menu li {
		padding-right: 14px;
	}
	
	#top-menu > li:last-child {
		padding-right: 0px;
	}
	
	#top-menu li a {
		font-size: 11.5px !important;
	}
	
	.telecom-home-txtbox  p{
		font-size: 26px;
		line-height:40px;
	}
}

@media only screen and (max-width: 980px) {
	.page-id-6779  .et_pb_slide_title {
		font-size: 40px !important;
	}
	
	.mas-home-about-2 {
		padding-left: 0px !important;
		border-left: none !important;
	}
}

@media only screen and (max-width: 767px) {
	.page-id-6779 h2.et_pb_slide_title {margin-top: 20px;}
	.cable-slide-text .et_pb_slide_description {width: 100%;}
}